/*
Theme Name: twentytwelve TimAndraka Child Theme
Theme URI: timandraka.com
Description: A child theme designed for TimAndraka.com
Author: Patricia Andraka
Version: 1.0
Template: twentytwelve
License: GPL
License URI: http://www.opensource.org/licenses/gpl-license.php
*/

 


/* Inherit the default theme styles trying enqueqing instead of import 
@import url("../twentytwelve/style.css"); */
 
 @import url('https://fonts.googleapis.com/css?family=Shadows+Into+Light+Two&display=swap');


.site-title {display: none;}
body {
   /* line-height: 150%; */
}

.site-content {
		float: none;
		width: auto !important;
	}
.entry-meta {display:none !important;}


 

/* Added for spinner*/
.loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url('/wp-includes/js/mediaelement/loading.gif') 50% 50% no-repeat rgb(249,249,249);
}

/*end for spinner*/
 
	
	

